<?php // Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann
  
  	include("../../mon_solde.php"); //mise à jour du solde
      
      $requete_iban_user = "Select iban from freepay_iban where mailcli = '".$_SESSION["mailcli"]."' order by iban;";
      $resultat_iban_user = mysql_query($requete_iban_user,$connexion); //connexion de la requete
      $ligne = mysql_fetch_assoc($resultat_iban_user); //affichage des résultats
      
      if (!empty($ligne))
      {
        echo "
        <table>
          <tr>
            <td>Votre Compte :</td>
            <td>".$_SESSION["mailcli"]."</td>
          </tr>
          
          <tr>
            <td>Votre Banque :</td>
            <td><label><select name='freebanking'><option value='freebanking'>Banque Libre de France</option></td>
          </tr>
          
          <tr>
            <td>Montant de la transaction :</td>
            <td><input type='decimal' name='montant' id='montant' size='20' /></td>
          </tr>
        ";
        
        /*  <tr>
            <td><strong>Au choix :</strong></td>
          </tr> */
        echo "
          <tr>
            <td>Vers un de vos IBAN  :</td>
              
            <td>
              <label>
                <select name='iban'>";
                  while($ligne)
                  {
                    echo "<option value=".$ligne["iban"]." ";
                    // reprend la selection de la page précédente
                    if(isset($_POST['iban']) and $ligne["iban"]==$_POST['iban'])
                    {
                      echo 'selected="selected"';
                    }
                    
                    echo "
                    >".$ligne["iban"]."</option>";
                    $ligne = mysql_fetch_assoc($resultat_iban_user);
                  }
                  echo "
                </select>
              </label>
            </td>
          </tr>";
          /*
          <tr>
            <td>Vers un autre IBAN  :</td>
            <td> <input type='text' name='iban2' id='iban2' size='30' /> </td>
          </tr>
          */
          echo "
          <tr>
            <td></td>
            <td><input type='submit' value='Exporter' /><input type='reset' value='Annuler' /></td>
          </tr>
          
        </table>";
        
      }else{
        echo "<p class='info'>Aucun numéro IBAN enregistrée. Vous pouvez en <a href='".$AdresseFreePay."services/iban/iban_ajouter.php'>ajouter</a> un.</p>";
      }

?>
